<template>
  <PageLayout title="充值成功" class="rechargeGasResult-page-wrapper" hasBorder>
    <ContentScrollView>
      <RechargeResultView
        @go-back-home="goHome()"
        title="支付成功"
        refund-check-remark="充值款将在0-72小时内到账"
        danger-tips="同一燃气费账户在充值期间，未到账前切勿在其他任何平台再次充值。因此造成的资金损失须用户自行承担！！！"
      >
      </RechargeResultView>
    </ContentScrollView>
  </PageLayout>
</template>

<script setup lang="ts">
import { PageLayout } from '@/components';
import { goHome } from '@/utils';
import { RechargeResultView } from '@life-payment/components';

defineOptions({
  name: 'rechargeGasResult',
});
</script>
